# Czarna lista plików przy commitowaniu 
# (pliki do zignorowania przy udostępnianiu)
# folder z rzeczami z visual studio
.vs

# pliki wykonywalne, binarne
grafikaKBT
x64
output.exe
output2.exe

# obiekty testowe
res/models/lazik.obj
res/models/lazik2.obj
res/models/lazik4,5.obj
